uuid: ac51b453-f5af-4d1e-92bd-2beee0250794
langcode: fr
status: true
dependencies:
  module:
    - config_pages
  theme:
    - reha
id: reha_config_pages_2
theme: reha
region: footer_right
weight: -4
provider: null
plugin: config_pages_block
settings:
  id: config_pages_block
  label: Partenaires
  label_display: visible
  provider: config_pages
  config_page_type: partenaires
  config_page_view_mode: full
visibility: {  }
